.take-a-closer-look .row .col-lg-6 {
    padding: 0!important;
}

.closer-look-grid-links {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: stretch;
}

.grid-link {
    overflow: hidden;
}
.grid-link::after{
    background: #000;
    background: var(--black-gradient);
    bottom: 0;
    content: "";
    display: block;
    height: 33%;
    left: 0;
    position: absolute;
    transition: height .4s ease;
    width: 100%;
    z-index: 0;
}
.grid-link:hover::after{
    height: 100%;
}

.home .grid-link:hover::after{
    height: 33%;
}

.grid-link img {
    aspect-ratio: 1;
    object-fit: cover;
    object-position: center;
    transition: all ease 500ms;
    transform: scale(1);
}

.grid-link:hover img {
    transform: scale(1.05);
}

.grid-link-title {
    z-index: 10;
    text-align: center; 
    pointer-events: none;
}

.blue-gradient-bg {
    background: rgb(50,71,155);
    background: linear-gradient(0deg, rgba(50,71,155,1) 0%, rgba(65,128,188,1) 100%);
}

.closer-look-content {
    max-width: 700px;
    color: #fff;
}

.closer-look-content a{
    color:#fff;
    text-decoration: none;
}
.closer-look-content a:hover{
    text-decoration: underline;
}
.closer-look-content h2 {
    font-size: 69px;
    line-height: 83px;
    text-transform: uppercase;
}
/* .closer-look-content p {} */

.closer-look-content li {
    font-size: 20px;
    line-height: 24px;
    list-style-type: disc;
}

.closer-look-content li:not(:first-child) {
    margin-top: .5rem;
}

.closer-look-content {
    display: flex;
    flex-direction: column;
    gap: 25px;
    max-width: 523px;
    margin: 0 0 0 70px;
    padding-block: 50px;
}
.closer-look-content > *{
    margin: 0;
}
.closer-look-content > ul{
    padding-right: 10px;
}
.closer-look-content > ul li:not(:last-child){
    margin-bottom: 15px;
}
.closer-look-content > ul + p strong{
    font-size: 25px;
    line-height: 28px;
    font-weight: 600;
}

@media(min-width:992px){
    .closer-look-grid-links{
        height: 100%;
    }
    .closer-look-grid-links > a{
        display: block;
        height: 100%;
    }
    .closer-look-grid-links > a img{
        height: 100%;
        width: 100%;
    
    }
}
@media(max-width:767px){
    .closer-look-grid-links{
        display: block;
    }
    .closer-look-content h2{
        font-size: 55px;
        line-height: 66px;
    }
    .closer-look-content{
        padding: 85px 40px 85px 35px !important;
    }
    .closer-look-content {
        margin: 0 0 0 0px;
        max-width: 100%;
    }
    .connect-content h2{
        text-wrap: balance;
    }
    .connect-link .obt-button{
        padding-block: 4px;
        width: 156px;
        font-size: 25px;
    }
    .take-a-closer-look .position-slick .slick-dots{
        bottom: -10px;
        padding: 0;
    }
}